@import "sw_core.css";
@media screen and (min-width : 620px) {
  body.center {
  	max-width: 800px
  }
  body.spec {
	  background-image: url(specbg.gif);
  }
  body.priv {
	  background-image: url(wgmbg.gif)
  }
  a:hover {
	  background-color: #FFFF00;
    color: #0000FF
  }
  a.link:hover {
	  background-color: #FFFFFF
  }
  a.button:hover {
	  background-color: #FFFFFF;
    opacity: 0.7
  }
}

img.lpad {
	padding-left: 1px;
}

img.rpad {
	padding-right: 1px;
}

span.highlight {
	text-decoration: underline;
	color: #0000FF;
	cursor: pointer;   /* Cursor must be set to "pointer" then "hand" (in that order), to work around IE bug */
	cursor: hand;
}
span.highlight:hover {
  background-color: #FFFF00;
  color: #0000FF
}
span.fbonus_hl {
	color: red;
}
span.fbonus {
	color: black;
}
span.xbonus_hl {
	color: red;
}
span.xbonus {
	color: black;
}
span.abonus {
  color: #C000C0;
}

a.btn_test {
  background:url(join_us.gif) no-repeat 0px 0px;
  display:inline-block;
  width:144px;
  height:25px;
  line-height:25px;
  overflow:hidden;
  text-indent:-9999px;
  outline:none;
}
h2 {
  margin-top: 48px;
	border-top: thin solid #0000ff;
	border-bottom: thin solid #0000ff;
	font-family: Courier New
}
h4 {
  margin-top: 32px;
	font-family: Courier New;
}
.error {
	color: red;
}
div.title h1, div.title h4 {
	margin-bottom: 0cm
}
div.title h3, div.title h5 {
	margin-top: 0cm;
	font-style: italic
}
div.title h3 {
	margin-bottom: 0cm;
}
body.center div.hr {
	background-position: center
}
ul.menu {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	list-style-type: none
}
ul.menu a {
	float: left;
	width: 7em;
	text-decoration: none;
	color: #FFFFFF;
	background-color: #0000FF;
	padding: 0.2em 0.6em;
	border-right: 1px solid white
}
ul.menu a:hover {
	background-color: #FFFF00;
	color: #0000FF
}
ul.menu li {
	display: inline
}
ul.doc, li.doc {
  list-style-image: url('document.gif');
}
ul.help, li.help {
  list-style-image: url('help.gif');
}
ul.update, li.update {
  list-style-image: url('update.gif');
}

ul.prizes li.star {
  list-style-image: url('gstar.png');
}
ul.prizes li.silver {
  list-style-image: url('sstar.png');
}
ul.prizes li.bronze {
  list-style-image: url('bstar.png');
}
ul.prizes li.dstar {
  list-style-image: url('gstar_plus.png');
}
ul.prizes li.crown {
  list-style-image: url('crown16.png');
}
ul.prizes li.gcrown {
  list-style-image: url('gcrown.png');
}
ul.prizes li.scrown {
  list-style-image: url('scrown.png');
}
ul.prizes li.fbonus {
  list-style-image: url('grmedal.png');
}
ul.prizes li.bonus {
  list-style-image: url('medal.png');
}
ul.prizes li.allfbonus {
  list-style-image: url('gbmedal.png');
}
ul.prizes li.allbonus {
  list-style-image: url('sbmedal.png');
}
ul.prizes li.ptrophy {
  list-style-image: url('gtrophy_plus.png');
}
ul.prizes li.gtrophy {
  list-style-image: url('gtrophy.png');
}
ul.prizes li.trophy {
  list-style-image: url('strophy.png');
}
ul.prizes li.cookie {
  list-style-image: url('cookie.png');
}

table {
	border-collapse: separate;
	empty-cells: show;
}
th {
	font-weight: normal;
	text-align: left;
}
table.box {
	border-width: 1px 1px 1px 1px;
	border-spacing: 0px;
	border-style: solid solid solid solid;
	border-color: black black black black;
	border-collapse: collapse;
}
table.box th, table.box td {
	border-width: 1px 1px 1px 1px;
	padding: 5px 5px 5px 5px;
	border-style: solid solid solid solid;
}
table.box th {
	background-color: #c0c0c0;
	font-weight: bold;
}
table.stats th, table.stats td {
	text-align: right;
}
table.stats th.desc, table.stats td.desc {
	text-align: left;
}
table.toc th.num, table.toc td.num {
	text-align: right;
}
table.list th, table.info th {
	font-weight: bold;
}
table.info th {
	text-align: right;
}
table.white th, table.white td {
	background-color: #ffffff;
}
table.blue th {
	background-color: #ccfcfc;
}
table.blue td {
	background-color: #ecffff;
}
table.green th {
	background-color: #ccfccc;
}
table.green td {
	background-color: #ecffec;
}
table.red th {
	background-color: #fccccc;
}
table.red td {
	background-color: #ffecec;
}
tr.hl, tr.hl td {
	background-color: #ccffcc;
}
body.center table {
	margin-left: auto;
	margin-right: auto;
	text-align: left
}
body.center td {
	vertical-align: top
}
div.text, div.blurb, div.inset {
	max-width: 44em;
}
div.inset {
  margin-left: 0.5cm;
}
div.ch h4, div.ch h5 {
	text-align: center;
}
body.center div.blurb {
	margin-left: auto;
	margin-right: auto;
	text-align: left
}
div.blurb blockquote {
	font-style: italic
}
div.wide {
	max-width: 100%
}
img.bio {
	float: left;
	margin: 0px 20px 10px 0px
}
img.rbio {
	float: right;
	margin: 0px 0px 10px 20px
}
div.text p {
	text-indent: 0.5cm;
	margin-top: 0cm;
	margin-bottom: 0.25cm
}
div.tight p {
	margin-bottom: 0cm
}
div.padded {
	margin-left: 1cm;
}
blockquote.note {
  border-style: solid;
	border-width: 1px;
	background-color: #ecffec;
	background-image: url(pushpin.gif);
	background-repeat: no-repeat;
	width: 200px;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 30px;
	padding-bottom: 30px;
	font-family: Short Hand, Comic Sans MS, Arial;
	text-align: center
}
body.center blockquote.note {
	margin-left: auto;
	margin-right: auto
}
p.right {
	text-align: right;
}
dt {
	font-weight: bold;
}
dd {
	margin-bottom: 0.50cm;
}
th.day {
  background: #dddddd;
}
th.heading {
  background: #dddddd;
  padding-left: 4px;
  padding-right: 4px;
}
td.normal {
  background: #ffffff;
  text-align: center;
}
td.red {
  background: #ffbfbf;
  text-align: center;
}
td.green {
  background: #bfffbf;
  text-align: center;
}
td.outnormal {
  background: #ffffff;
  font-weight: bold;
  text-align: center;
}
td.outred {
  background: #ffbfbf;
  font-weight: bold;
  text-align: center;
}
td.outgreen {
  background: #bfffbf;
  font-weight: bold;
  text-align: center;
}
div.key {
  background: #ddeeff;
  border: 1px solid #77BDFF;
	font-size: 80%;
  padding-left: 12px;
  padding-right: 12px;
  padding-bottom: 12px;
}

div.links, div.list {
	max-width: 16em;
	margin-left: auto;
	margin-right: auto;
	text-align: left
}

div.links ul, ul.links {
  list-style-image: url('link_page.png');
}
div.links li.home, ul.links li.home {
  list-style-image: url('link_page.png');
}
div.links li.sharedwords, ul.links li.sharedwords {
  list-style-image: url('link_sharedwords.png');
}
div.links li.www, ul.links li.www {
  list-style-image: url('link_www.png');
}
div.links li.goodreads, ul.links li.goodreads {
  list-style-image: url('link_goodreads.png');
}
div.links li.wordpress, ul.links li.wordpress {
  list-style-image: url('link_wordpress.gif');
}
div.links li.twitter, ul.links li.twitter {
  list-style-image: url('link_twitter.png');
}
div.links li.gplus, ul.links li.gplus {
  list-style-image: url('link_gplus.png');
}
div.links li.facebook, ul.links li.facebook {
  list-style-image: url('link_facebook.png');
}
div.links li.soundcloud, ul.links li.soundcloud {
  list-style-image: url('link_soundcloud.png');
}
div.links li.myspace, ul.links li.myspace {
  list-style-image: url('link_myspace.png');
}
div.links li.oldtwitter, ul.links li.oldtwitter {
  list-style-image: url('link_oldtwitter.png');
}
div.links li.youtube, ul.links li.youtube {
  list-style-image: url('link_youtube.png');
}
div.links li.itunes, ul.links li.itunes {
  list-style-image: url('link_itunes.png');
}
div.links li.bandcamp, ul.links li.bandcamp {
  list-style-image: url('link_bandcamp.png');
}
div.links li.cdbaby, ul.links li.cdbaby {
  list-style-image: url('link_cdbaby.jpg');
}
div.links li.amazon, ul.links li.amazon {
  list-style-image: url('link_amazon.gif');
}
div.links li.amazon2, ul.links li.amazon2 {
  list-style-image: url('link_amazon2.jpg');
}
div.links li.bn, ul.links li.bn {
  list-style-image: url('link_bn.png');
}
div.links li.bn2, ul.links li.bn2 {
  list-style-image: url('link_bn2.png');
}
div.links li.wilder, ul.links li.wilder {
  list-style-image: url('link_wilder.png');
}
div.links li.midi, ul.links li.midi {
  list-style-image: url('link_midi.png');
}
div.links li.studio, ul.links li.studio {
  list-style-image: url('link_studio.png');
}
div.links li.lyrics, ul.links li.lyrics {
  list-style-image: url('link_lyrics.gif');
}
div.links li.art, ul.links li.art {
  list-style-image: url('link_art.png');
}
#tmenu {
	margin: 0px 0px 40px 0px;
	background-color: #60B7DE;
  border-top:1px solid #24618E;
  border-bottom:1px solid #24618E;
	font-family: Tahoma, Century Gothic, Arial;
}

#tmenu img {
  float: left;
}

#tmenu span {
  white-space: nowrap;
}

#tmenu ul {
	margin: 0px;
	padding: 5px 0px 6px 0px;
	list-style: none;
}

#tmenu li {
	display: inline;
  margin-bottom: 10px;
}

#tmenu a {
  padding: 10px 10px 7px 10px;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}

#tmenu a:hover {
	/* background-color: #73C5E5; */
  background-color: #FFFF00;
	color: #0000FF;
}

#tabs {
  float:left;
  width:100%;
  font-size:93%;
  line-height:normal;
  border-bottom:1px solid #24618E;
  margin-bottom:20px;
}

#tabs ul {
	margin:0;
	padding:0px 0px 0px 0px;
	list-style:none;
}

#tabs li {
  display:inline;
  margin:0;
  padding:0;
}

#tabs a {
  float:left;
  background:url("tab_left.gif") no-repeat left top;
  margin:0;
  padding:0 0 0 5px;
  text-decoration:none;
}

#tabs a span {
  float:left;
  display:block;
  background:url("tab_right.gif") no-repeat right top;
  padding:5px 15px 4px 6px;
  color:#24618E;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabs a span {float:none;}
/* End IE5-Mac hack */

#tabs a:hover span {
  color:#FFF;
}

#tabs a:hover {
  background-position:0% -42px;
}

#tabs a:hover span {
  background-position:100% -42px;
}

#notice {
	clear: both;
	font-size: smaller;
}

@media screen and (max-width : 620px) {
	body {
		padding: 0;
		margin: 0;
		-webkit-text-size-adjust: none;
	}
	body.center {
		width: 100%;
	}
  #page {
	  padding: 5px 20px 20px;
  }
  table {
    width: 100%;
  }

  img.scale {
    /* Set the width dynamically depending on the width of the browser window */
    width:100%;
    /* Set the height dynamically depending on the image's current width, keeping the aspect ratio */
    height:auto;
    }

  img.banner {
    /* dont enlarge the image more, than its initial resolution */
    max-width:480px;
  }

  img.img115 {
    /* dont enlarge the image more, than its initial resolution */
    max-width:115px;
  }
    
  img.img150 {
    /* dont enlarge the image more, than its initial resolution */
    max-width:150px;
  }
    
  #cbar {
    /* dont enlarge the image more, than its initial resolution */
    max-width:486px;
  }  

}
